Bug 1577332 - libindi - wrong udev rule: specified group 'plugdev' unknown
Summary: libindi - wrong udev rule: specified group 'plugdev' unknown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libindi
Version: 28
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 18:05 UTC by Franco Comida
Modified: 2018-07-03 16:49 UTC (History)
4 users (show)

Fixed In Version: libindi-1.6.2-4.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-03 16:49:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Franco Comida 2018-05-11 18:05:02 UTC
Description of problem:
libindi installs three udev rules files which refer to 'plugdev' group nonexisting in fedora.

How reproducible:
Always

Steps to Reproduce:
1. install libindi
2. boot fedora

Actual results:
systemd-udevd[_PID_]: Error resolving group 'plugdev': Connection timed out

Expected results:
no systemd-udevd time out

Comment 1 Edgar Hoch 2018-06-18 14:41:31 UTC
Bug 1330205 shows how this can be resolved.

Comment 2 Sergio Pascual 2018-06-21 11:09:22 UTC
Affected files are: 99-focusmaster.rules 99-perfectstar.rules 99-vantage.rules

Comment 3 Fedora Update System 2018-06-21 21:22:31 UTC
libindi-1.6.2-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a45e1a395b

Comment 4 Fedora Update System 2018-06-22 15:52:55 UTC
libindi-1.6.2-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a45e1a395b

Comment 5 Fedora Update System 2018-07-03 16:49:58 UTC
libindi-1.6.2-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.